[WeaponData001]
TypeName=RP-3_25_TM
FullName=RP-3 25Lb SAP Rocket Twin Mount
ModelName=RP-3_25_TM
Mass=27.64000
Diameter=0.076000
Length=1.397000
SubsonicDragCoeff=0.200000
SupersonicDragCoeff=0.370000
AttachmentType=UK
SpecificStationCode=TM
NationName=RAF
StartYear=1944
EndYear=0
Availability=3
BaseQuantity=60
Exported=TRUE
ExportStartYear=1944
ExportEndYear=0
ExportAvailability=3
WeaponDataType=1
RailLaunched=FALSE
RocketPod=FALSE
AirToAir=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=TRUE
HasGrowl=FALSE
EffectClassName=MediumRocketEffects
ReleaseDelay=0.100000
WarheadType=1
Explosives=11.340000
FusingDistance=0.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=0
Accuracy=70
MaxTurnRate=0.000000
MaxLaunchG=2.500000
LockonChance=0
LaunchReliability=70
ArmingTime=2.000000
SeekerFOV=25.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=11.000000
SeekerRange=0.000000
CLmax=14.000000
MinFreq=0.000000
MaxFreq=0.000000
MinLaunchRange=0.000000
MaxLaunchRange=0.000000
Duration=60.000000
CounterCountermeasure=0.000000
NoiseRejection=0.000000
CapabilityFlags=0x00000000
LoftAngle=0.000000
DescentAngle=0.000000
MaxLoftAltitude=0.000000
BoosterStart=0.000000
BoosterDuration=1.400000
BoosterAccel=26.200001
BoosterEffectName=RocketFireEffect
BoosterSoundName=Rocket
BoosterNodeName=
BoosterPosition=0.000000,-0.670000,0.000000
SustainerDuration=0.000000
SustainerAccel=0.000000
SustainerEffectName=
SustainerSoundName=
SustainerPosition=0.000000,-0.670000,0.000000
InFlightEffectName=RocketInFlightEffect
InFlightSoundName=
ReleaseAnimationID=-1
EODisplayFlags=0
CEP=8.000000